.tableBox{
	width:790px;
	border:1px solid #c5c2c4;
	border-collapse:collapse;
	margin:0px 0px 10px 0px;
	padding:0;
	vertical-align:top;
	font-size:1.4em;
	line-height: 1.8em;
	
}
.tableBox th{
	border:1px solid #c5c2c4;
	border-collapse:collapse;
	padding:10px;
	font-weight:normal;
	background-color:#e5f6d0;
	text-align:left;
	width:32%;

}
.tableBox td{
	border:1px solid #c5c2c4;
	border-collapse:collapse;
	padding:10px;
}


.cart_s {
	border: 1px solid #bbb;
	padding: 2px;
	margin:2px 0 2px 0;
}

.cart_s:focus {
	border: 1px solid #D94040;
	padding: 2px;
}
.hankaku {
  ime-mode: inactive; /* p[h */
}

.bgGreen{
	text-align:center;
	background-color:#edf8ec;
}